body{background:url(../img/fondo.gif);margin:0;padding:0; font-family:verdana,arial,sans-serif;color:#666;}
#cabecera{width:721px;margin-left:auto;margin-right: auto;min-width:20em; text-align:right;background:transparent url(../img/rokinski.gif) no-repeat right center;height:21px;margin-bottom:0px;}
#cabecera a{font-family:verdana, arial, sans-serif;font-size:14px;color:#3c3c3c;font-weight: bold;text-decoration: none;margin-right:75px;}
#contenedorimg{width:721px;margin-left:auto;margin-right: auto;min-width:20em;background:transparent url(../img/cabecera.jpg) no-repeat ;color:#666;height:143px;margin-bottom:0px;}

form{margin:0px;}
form input{font-size:0.7em;padding-right:4px;background:#fff url(../img/textarea.gif) no-repeat 0px 0px;color:#666;border:0px solid #fff;width:103px;height:16px;margin-top:6px}
.invisible{display:none}
.boton{font-size:x-small;font-family:Verdana,Helvetica;font-weight:normal;color:#666;background:#d1d1d1;border:0px;width:40px;height:15px;padding-left:2px} 

#contenedorimg .bloque{float:left;width:170px;margin-top:80px;height:60px;text-align:right;padding-left:15px;}
#contenedorimg .bloque a {color:#fff;font-family:Verdana,sans-serif;font-size:0.6em;}
#contenedorimg .bloque .buscar{color:#666;text-decoration:none;}
#contenedorimg .bloque .busqueda{float:left;width:170px;background:url(../img/fondobuscar.gif) no-repeat 0px 0px;margin-top:0px;height:34px;text-align:center;}
#contenedorimg .texto{margin-left:170px;float:left;}
#contenedorimg .texto h1{font-family:Tahoma,verdana,sans-serif;color:#fff;font-size:1.9em;margin-top:87px;}
#contenedorimg .texto h1 a{color:#fff;text-decoration:none;}

/*Nuevas clases para las páginas html de la modificacion del 31-03-2011*/
#contenedorimg .texto1{margin-left:355px;float:left;}
#contenedorimg .texto1 h1{font-family:Tahoma,verdana,sans-serif;color:#fff;font-size:1.9em;margin-top:87px;}
#contenedorimg .texto1 h1 a{color:#fff;text-decoration:none;}

#contenedor100{float:left;color:#666;padding-left:15px;padding-bottom:0px;margin-bottom:0px;width:680px;}
#contenedor100 h1{font-size:medium;margin-bottom:0.5em;}
#contenedor100 h2{font-size:small;color:#0076a7;margin-bottom:0.2em;margin-top:1em;}
#topcajagris {height:17px;background:url(../img/top_line_g.gif) no-repeat 0px 0px;padding:0px; margin:0px;width:681px;}

#textocajagris {background-color:#efefef;border-left:#e6e6e6 solid 1px; border-right:#e6e6e6 solid 1px;padding:0px; margin:0px;padding-left:15px;font-weight: bold;width:665px;padding-bottom:5px;padding-top:5px;}
#bottomcajagris {height:18px;background:url(../img/bottom_line_g.gif) no-repeat 0px 0px;padding:0px; margin:0px;}

#textocajagris ul{list-style-type:none;font-size:x-small;padding:0px;color:#666;margin:0px; width:645px;}
#textocajagris ul ul{padding:0px;margin:0px; border-top: 1px dotted #666;width:645px;padding-top:3px;}
#textocajagris ul li{line-height:1.5em;list-style-type: none;border: 1px solid #666; padding:0px; margin:0px;width:645px;margin-bottom:5px;padding:2px;}
#textocajagris ul li ul li {list-style-type:none;font-weight:normal; border: 0px;margin:0px;width:625px;padding:0px;padding-top:3px;padding-left:15px;}
#textocajagris ul ul ul{padding:0px;margin:0px; border-top:0px;border:0px; width:598px;padding-bottom:5px;}
#textocajagris ul li ul li ul li {font-weight:normal; list-style-type: none;border: 0px;margin:0px;padding:0px; padding-top:1px;padding-left:20px;display:inline;}
#textocajagris ul li a{text-decoration:underline;color:#0076a7;padding:0px; margin:0px;}
/************************************************************************************/

#contenedormenu{margin-left:auto;margin-right:auto;min-width:20em;margin-bottom:10px;padding-bottom:0px;width:643px;}
#tituloMenu1 h2 {font-family:Verdana,Helvetica;font-weight:bold;font-size:small;color:#666;margin-bottom:5px;}
#menu1{margin-left:7px;margin-right:7px;padding-top:3px;padding-bottom:3px;}
#menu1 ul{list-style:none;background:#d5d5d5;margin:0;padding:0px;width:100%;height:20px;height:15px;}
#menu1 ul li{float:left;display:inline;color:#525252;font-weight:bold;background: url(../img/menu_separador.html) no-repeat right;font-size:x-small;padding-top:2px;}
#menu1 ul li a{padding-left:5px;padding-right:20px;text-decoration:none;color:#525252;text-decoration:none;}
#menu1 ul li.ultimo{background: url(../img/menu_no_separador.html) no-repeat right;}
#menu1 ul li a.activo {color:#525252;background:#4bc5f7 url(../img/menu_separador.html) no-repeat right;}
#menu1 ul li a:hover {color:#525252;background:#4bc5f7 url(../img/menu_separador.html) no-repeat right;}
#menu1 ul li.ultimo a.activo {color:#525252;background:#4bc5f7 url(../img/menu_no_separador.html) no-repeat right;}
#menu1 ul li.ultimo a:hover {color:#525252;background:#4bc5f7 url(../img/menu_no_separador.html) no-repeat right;}

#cuerpo{width:721px;margin-left:auto;margin-right:auto;min-width:20em;padding-top:0px;padding-bottom:0px;margin-bottom:0px;margin-top:0px}
#general{float:left;color:#666;background:transparent url(../img/fondocontenido.gif) repeat-y;width:721px;padding-bottom:0px;margin-bottom:0px;padding-top:20px;}
#fondo{float:left;background:transparent url(../img/fondopagina.gif) no-repeat right bottom;width:713px;padding-left:5px;padding-bottom:0px;margin-bottom:0px;}




#pie{float:left;width:721px;margin-left:auto;margin-right: auto;min-width:20em;background:transparent url(../img/pie.jpg) no-repeat ;color:#666;height:143px;margin-bottom:0px;margin-top:0px;text-align:center;}
#pie h1{display:none;}
#pie ul{list-style-type:none;font-size:xx-small;margin-left:auto;margin-right: auto;color:#818181;padding-top:10px;margin-top:0px;}
#pie ul li{line-height:1.5em;list-style-type: none;padding-left:6px;padding-right:6px;display:inline;border-right:1px solid #818181;}
#pie ul li.ultimo{line-height:1.5em;list-style-type: none;padding-left:6px;padding-right:6px;display:inline;border-right:0px solid #818181;}
#pie ul li a{text-decoration:none;color:#818181;}

#menu{float:left;background:#efefef;width:185px;margin-left:7px;}
#top {height:17px;background:url(../img/top_line.gif) no-repeat 0px 0px;}
#content {background:#efefef;margin:0px;width:183px;border-left:#e6e6e6 solid 1px; border-right:#e6e6e6 solid 1px; font-family:Verdana,Helvetica;font-weight:bold;font-size:small;color:#666;}
#content h2{font-size:x-small;color:#0076a7;margin-bottom:0.2em;margin-top:1.2em; padding-left:1.2em;}
#content h3{font-size:x-small;color:#000;margin-bottom:0.2em;margin-top:1.2em; padding-left:1.2em;}
#content ul{list-style-type: none;font-size:xx-small;margin:0px;padding:0px;color:#666;}
#content ul li{line-height:1.5em;padding-top:0px;list-style-position:inside;list-style-image: url(../img/bullet_gris.gif);list-style-type: none;margin-left:5px;}
#content ul li a{text-decoration:none;color:#666;}
#content ul li.activo{line-height:1.5em;padding-top:0px;list-style-position:inside;list-style-image: url(../img/bullet_azul.gif);list-style-type: none;margin-left:5px;color:#0076a7;font-weight: bold;}
#content ul li.activo a{text-decoration:none;color:#0076a7;}
#content ul ul li{line-height:1.5em;padding-top:0px;list-style-position:inside;list-style-image: url(../img/bullet_gris1.html);list-style-type: none;}
#content ul li li.activo{line-height:1.5em;padding-top:0px;list-style-position:inside;list-style-image: url(../img/bullet_gris1.html);list-style-type: none;font-weight: bold;color:#666;}
#content ul li li{line-height:1.5em;padding-top:0px;list-style-position:inside;list-style-image: url(../img/bullet_gris1.html);list-style-type: none;font-weight:normal;color:#666;}
span.opcion{margin-left:5px;}
#content ul li li span.opcion{margin-left:0px;}
#content ul li li span.opcion a{margin-left:0px; text-decoration:none;color:#666;}
div.content ul li li{padding-right:0;padding-left:0px;background:  url(../img/bullet_gris1.html) no-repeat 0 1%;padding-bottom:5px;MARGIN:0;line-height:1.2em;padding-top:0px;}
#content ul {margin-top:3px;}
#content ul li li li{line-height:1.2em;padding-top:0px;list-style-position:inside;list-style-image:url(../img/bullet_raya.gif);list-style-type:none;padding-left:0px;}
#content ul li li li.activo{line-height:1.2em;padding-top:0px;padding-left:0px;margin-right:2px;}
#content ul li li li.activo span.opcion{background:#d3d3d3;}
#content ul li li li span.opcion{margin-left:2px;}
#content ul li li li span.opcion a{text-decoration:none;color:#666;}
#bottom {height:28px;background:url(../img/bottom_line.gif) no-repeat bottom;}

#contenedor{float:left;color:#666;padding-left:15px;padding-bottom:0px;margin-bottom:0px;width:490px;}
#contenedor #miga{font-size:xx-small;}
#contenedor #miga a{color:#666;}
#contenedor #texto h2{font-size:x-small;color:#0076a7;margin-bottom:0.2em;}
#contenedor #texto h3{font-size:x-small;color:#000000;margin-bottom:0.2em;}
#contenedor #texto h4{font-size:x-small;margin-bottom:0.2em;margin-top:1.2em;}

#contenedor #texto p{font-size:x-small;}
p{font-size:x-small; text-align:justify;}
.toppest {height:6px;margin-bottom:0px;padding:0px;}
#pestanas{margin-top:0px;margin-bottom:15px;}
#pestanas ul{list-style:none;margin-left:0px;font-size:x-small;padding:0px;margin:0px;background:url(../img/top_pest.gif) no-repeat;height:20px}
#pestanas ul li{display:inline;margin:0px;padding-right:20px;padding-left:20px;border-right:1px solid #878787;padding-bottom:7px;}
#pestanas #contpest{border-left:1px solid #878787;border-right:1px solid #878787;border-bottom:1px solid #878787;padding:10px}
#pestanas ul li.activo{border-right:1px solid #878787;border-bottom:1px dotted #878787;font-weight: bold}
#pestanas ul li.ultimo{border-bottom:1px solid #878787;width:100%}
#pestanas ul li.ultimoactivo{border-bottom:1px dotted #878787;font-weight: bold;width:100%}
#pestanas ul li a{color:#666;text-decoration:none}

#pestanas #contpest .pliego{background:#e5e5e5 url(../img/topconcurso.gif) no-repeat top;width:448px;padding-left:7px;padding-right:7px;margin-top:5px;}
#pestanas #contpest .finpliego{background:#e5e5e5 url(../img/finconcurso.gif) no-repeat bottom;width:462px;height:5px;}
#pestanas #contpest .pliego h4{font-size:x-small;text-align:justify;margin:0px;padding:0px}
#pestanas #contpest .pliego p{font-size:x-small;text-align:justify;margin:0px;line-height: 1.9em}
#pestanas #contpest .pliego p .etiqueta{font-weight: bold;background:#e5e5e5 url(../img/bullet_raya.gif) no-repeat left center;padding-left:5px}
#pestanas #contpest .pliego p .f11azul{font-weight: bold;color:#0076a7;}
#pestanas #contpest cite{padding-left:74px;font-size:0.5em;color:#000;font-weight: normal;font-style: normal;font-variant: normal;}
#pestanas #contpest .pliego .topdescargas {background: url(../img/top_descarga.gif) no-repeat bottom;width:429px;padding-left:7px;padding-right:7px;height:5px;margin:0px;}
#pestanas #contpest .pliego .descargas {font-size:x-small;background:#eaeaea;width:428px;padding-left:7px;padding-right:7px;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;}
#pestanas #contpest .pliego .descargas a{text-decoration:none;}
#pestanas #contpest .pliego .tipodescarga {font-size:x-small;padding-left:7px;padding-right:3px;}
#pestanas #contpest .pliego .mod {padding-top:2px;}
#pestanas #contpest .pliego p.tipodescarga{padding:0px;color:#0076a7;border-bottom: 1px dotted #c5c5c5;width:435px;}
#pestanas #contpest .pliego img.lineas{padding-right:11px;border-right:1px dotted #c5c5c5;padding-top:5px;}
#pestanas #contpest .pliego .findescargas {background: url(../img/findescarga.gif) no-repeat top;width:429px;padding-left:7px;padding-right:7px;height:5px;margin:0px;}

#contenedor100 #miga{font-size:xx-small;}
#contenedor100 #miga a{color:#666;}
#contenedor100 #texto h2{font-size:x-small;color:#0076a7;margin-bottom:0.2em;margin-top:1.2em;}
#contenedor100 #texto h3{font-size:x-small;color:#000000;margin-bottom:0.2em;margin-top:1.2em;}
#contenedor100 #texto h4{font-size:x-small;margin-bottom:0.2em;margin-top:1.2em;}
#contenedor100 #texto{float:left;color:#666;padding-bottom:0px;margin-bottom:0px;width:680px;}

#contenedor100 #texto ul{list-style-type:none;font-size:x-small;margin-left:10px;padding:0px;color:#666;margin-bottom:0px;}
#contenedor100 #texto ul ul{padding:0px;margin:0px;}
#contenedor100 #texto ul li{line-height:1.5em;padding-top:0px;list-style-image: url(../img/bullet_portada.gif);list-style-type: none;margin-left:9px;padding-bottom:7px;}
#contenedor100 #texto ul li li {line-height:1.2em;padding-top:0px;list-style-position:inside;list-style-image:url(../img/bullet_raya.gif);list-style-type:none;margin-left:10px;padding-left:0px;font-weight:normal;padding-bottom:7px;}
#contenedor100 #texto ul li a{text-decoration:none;color:#666;}
#contenedor100 #texto{margin-bottom:15px;}
#contenedor100 #texto ul li a.f11azul{font-weight: bold;color:#0076a7;}

#contenedor100 #texto #paginacion{font-size:x-small;color:#0076a7;width:590px;text-align:right;}
#contenedor100 #texto #paginacion form .activo{font-weight: bold;}
#contenedor100 #texto #paginacion form input{color:#0076a7;cursor:pointer;width:12px;font-size:xx-small;padding:0px;margin:0px;font-family:verdana,arial,sans-serif;font-weight:normal;background:#fff;border:1px solid #fff;text-decoration:underline;text-align:center;}
#contenedor100 #resultado .pliego p{font-size:x-small;text-align:justify;margin:0px;line-height: 1.9em;width:575px;}
.f11azul{font-weight: bold;color:#0076a7;}

#formulario fieldset{padding-right:1em;display: block;padding-left: 1em; padding-bottom: 1em; margin:0em 1em 1em 0px; padding-top: 0px;border-top:1px dotted #bfbfbf;
border-left:0px dotted #bfbfbf;border-bottom:0px dotted #bfbfbf;border-right:0px dotted #bfbfbf;}
#formulario fieldset legend{font-size:x-small;color:#666;background:#fff;padding:5px;}
#formulario fieldset input{font-size:x-small;background:#f0f0f0;border:1px solid #bfbfbf;margin-left:10px;padding-left:5px;height:15px;color:#666;width:180px;}
#formulario fieldset input.f_peque{width:80px;}

#formulario fieldset input.radio1 {margin: 0px; padding:0px;background: #fff url(../img/radiobuton.gif) no-repeat;width:17px;border:1px solid #fff;}
#formulario fieldset input.checkbox1 {MARGIN: 0px; padding:0px;width:17px;border:1px solid #fff;}
#formulario fieldset textarea {padding:5px;border:1px solid #bfbfbf;background:#f0f0f0;font-size:x-small;color:#666; font-family:verdana,arial,sans-serif;}
#formulario fieldset input.boton1{color:#666;background:#f0f0f0;border:1px solid #bfbfbf;height:20px;width:75px;margin-top:5px}
#formulario fieldset.botonera{text-align:right}

#formulario fieldset select{font-size:x-small;background:#f0f0f0;border:1px solid #bfbfbf;margin-left:10px;padding-left:5px;height:15px;color:#666;width:180px;margin-top:7px;}
#formulario fieldset select.opciones{width:80px;margin-top:7px;}
#formulario fieldset label{float:left;font-size:x-small;margin-top:0px;margin-bottom:0px;padding-bottom:0px;}

#formulario fieldset .f_campos{float:left;width:100%;}
#formulario fieldset .f_campos .f_etiqueta{float:left;font-size:x-small;width:90px;margin-top:7px;margin-bottom:0px;height:20px;}
#formulario fieldset .f_campos .f_etiquetadesde{float:left;font-size:x-small;width:45px;margin-top:7px;margin-bottom:0px;height:20px;}
#formulario fieldset .f_campos .f_etiquetahasta{float:left;font-size:x-small;width:45px;margin-top:7px;margin-bottom:0px;height:20px;padding-left:10px;}
#formulario fieldset .f_campos .f_valor{float:left;}

#formulario fieldset label{float:left;font-size:x-small;margin-top:0px;margin-bottom:0px;padding-bottom:0px;}

#resultado .pliego{margin:0px;padding:0px;background:#e5e5e5 url(../img/topconcurso100.gif) no-repeat top;width:575px;padding-left:7px;padding-right:7px;margin-top:5px;}
#resultado .finpliego{background:url(../img/finconcurso100.gif) no-repeat top;width:590px;height:5px;}
#resultado .pliego h4{font-size:x-small;text-align:justify;margin:0px;padding:0px}
#resultado .pliego p{font-size:x-small;text-align:justify;margin:0px;line-height: 1.9em}
#resultado .pliego p .etiqueta{font-weight: bold;background:#e5e5e5 url(../img/bullet_raya.gif) no-repeat left center;padding-left:5px}
#resultado .pliego p .f11azul{font-weight: bold;color:#0076a7;}
#resultado cite{font-size:0.5em;color:#000;font-weight: normal;font-style: normal;font-variant: normal;}
#resultado .pliego .topdescargas {background: url(../img/top_descarga.gif) no-repeat bottom;width:429px;padding-left:7px;padding-right:7px;height:5px;margin:0px;}
#resultado .pliego .descargas {font-size:x-small;background:#eaeaea;width:428px;padding-left:7px;padding-right:7px;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;}
#resultado .pliego .descargas a{text-decoration:none;}
#resultado .pliego .descargas .tipodescarga {padding-left:7px;}
#resultado .pliego .descargas img.lineas{padding-right:11px;border-right:1px dotted #c5c5c5;padding-top:5px;}
#resultado .pliego .enlaceMod {padding:2px;margin:0px;margin-left:385px; width:190px;heigth:20px;font-size:x-small;}
#resultado .pliego .enlaceMod a{text-decoration:none;}
#resultado .pliego .findescargas {background: url(../img/findescarga.gif) no-repeat top;width:429px;padding-left:7px;padding-right:7px;height:5px;margin:0px;}


#sincontrato .top{background: url(../img/top_descarga.gif) no-repeat bottom;width:429px;padding-left:7px;padding-right:7px;height:5px;margin:0px;}
#sincontrato .msg{font-size:x-small;background:#eaeaea;width:428px;padding-left:7px;padding-right:7px;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;}
#sincontrato .fin{background: url(../img/findescarga.gif) no-repeat top;width:429px;padding-left:7px;padding-right:7px;height:5px;margin:0px;}
#sincontrato .msg{text-align:center;background:#eaeaea;}

#contador {font-size:x-small;color:#0076a7;margin-bottom:0.2em;}
#contador dl dt {display:inline; border-top:1px solid #0076a7; border-bottom:1px solid #0076a7; border-left:1px solid #0076a7;margin-right:0;padding-left:7px;}
#contador dl dd {display:inline; font-weight: bold; border-top:1px solid #0076a7; border-bottom:1px solid #0076a7; border-right:1px solid #0076a7;margin-left:0;margin-right:10px;padding-right:7px; }
a{color:#666;}

#trazaError  {display:none;}

